body {
		margin:3px 3px 0px 3px;
		padding:0px;
		background-color:#336699;
		}
	
		
#A {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:x-small;
	color:#000000;
	text-decoration:none;
	font-weight:bold
	}

.leftnavlink {
	font-family:sans-serif;
	font-size:70%;
	font-weight:regular;
	text-decoration:none;
	color:#000000
}

.leftnavlink :hover {
	font-family:sans-serif;
	font-size:70%;
	font-weight:regular;
	text-decoration:underline;
	color:#9c2222;
}

.topnavlink {
	font-family:verdana;
	font-size:70%;
	font-weight:bold;
	text-decoration:none;
	color:black
}

.topnavlink :hover {
	font-family:verdana;
	font-size:70%;
	font-weight:regular;
	text-decoration:underline
}
.splashleader {
	font-family:arial;
	font-size:80%;
	font-weight:bold;
	text-decoration:none;
	color:#1E588A
}

.splashleader :hover {
	font-family:arial;
	font-size:80%;
	font-weight:bold;
	color:#9c2222
}

.splashfirst {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:110%;
	font-weight:bold;
	text-decoration:none;
	color:#000000
}

.splashfirst:hover {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:110%;
	font-weight:bold;
	color:#9c2222
}

.splashsecond {
	font-family:arial;
	font-size:90%;
	font-weight:bold;
	text-decoration:none;
	color:#000000
}
.splashsecond :hover {
	font-family:arial;
	font-size:90%;
	font-weight:bold;
	color:#9c2222
}

.splashhead {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:110%;
	font-weight:bold;
	text-decoration:none;
	color:#000000
}

.splashhead :hover {
	color:#9c2222
}

.author {
	font-family:arial,helvetica,sans-serif;
	font-size:60%;
	font-weight:normal;
	color:#666666
}

.publisher {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:60%;
	font-weight:normal;
	color:#666666
}

.writer {
	font-family:arial,helvetica,sans-serif;
	font-size:90%;
	font-weight:bold;
	color:#000000
}

.time {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:60%;
	font-weight:normal;
	color:#000000
}

.featurehead {
	font-family:arial;
	font-size:160%;
	font-weight:bold;
	text-decoration:none;
	color:#1E588A
}

.featureleader {
	font-family:arial;
	font-size:160%;
	font-weight:bold;
	text-decoration:none;
	color:#1E588A
}

.featureleader :hover {
	font-family:arial;
	font-size:160%;
	font-weight:bold;
	text-decoration:none;
	color:#9c2222
}

.splashtrailer {
font-size:100%;
text-decoration:none;
color:#1E588A
}

.splashtrailer :hover {
font-size:100%;
text-decoration:underline;
color:#9c2222
}

.ptrailer{font-weight:bold;text-decoration:none;color:#1E588A}
.ptrailer:hover{font-weight:bold;color:#9c2222}
.electionleader{font-family:arial;font-size:80%;font-weight:bold;text-decoration:none;color:#000000}
.electionleader:hover{font-family:arial;font-size:80%;font-weight:bold;color:#9c2222}
.splashtrailerright{font-family:verdana;font-size:80%;font-weight:bold;text-decoration:none;color:#9c2222}
.splashtrailerright:hover{font-family:verdana;font-size:80%;font-weight:bold;color:#9c2222}
.breadcrumbs{font-family:verdana;font-size:70%;text-decoration:none;color:#000000}
.breadcrumbs:hover{font-family:verdana;font-size:70%;color:#9c2222;text-decoration:underline}
.breadcrumbslast{font-family:verdana;font-size:70%;text-decoration:none;color:#000000}
.archive{font-family:arial;font-size:70%;text-decoration:none;color:#1E588A}
.archive:hover{font-family:arial;font-size:70%;text-decoration:none;color:#9c2222}
.latest{font-family:arial;font-size:11px;text-decoration:none;color:#000000}
.latest:hover{font-family:arial;font-size:11px;text-decoration:underline;color:#9c2222}
.latest_terroir{font-family:Georgia,"Times New Roman",Times,serif;font-size:85%;font-weight:normal;text-decoration:none;color:#000000}
.latest_terroir:hover{text-decoration:underline;color:#9c2222}
.tab_latest{font-family:arial;font-size:11px;text-decoration:none;color:#000000}
.tab_latest:hover{font-family:arial;font-size:11px;text-decoration:underline;color:#9c2222}
.splasharchive{font-family:Georgia,"Times New Roman",Times,serif;font-size:75%;text-decoration:none;color:#000000;vertical-align:middle}
.splasharchive:hover{font-family:Georgia,"Times New Roman",Times,serif;font-size:75%;text-decoration:underline;color:#9c2222}
.marquee{font-family:verdana;font-size:70%;font-weight:normal;text-decoration:none;color:#000000}
.marquee:hover{font-family:verdana;font-size:70%;font-weight:normal;text-decoration:underline;color:#9c2222}
.galleryleader{font-family:arial;font-size:100%;font-weight:bold;text-decoration:none;color:#1E588A}
.galleryleader:hover{font-family:arial;font-size:100%;font-weight:bold;text-decoration:none;color:#9c2222}
.feature_section{font-family:arial;font-size:70%;text-decoration:none;color:#000000}
.feature_section:hover{font-family:arial;font-size:70%;text-decoration:underline;color:#9c2222}
.sign_up{font-family:verdana;font-size:70%;text-decoration:none;color:#1E588A}
.sign_up:hover{font-family:verdana;font-size:70%;text-decoration:underline;color:#9c2222}
.sub_cat_link{font-family:verdana;font-size:90%;font-weight:bold;text-decoration:none;color:#1E588A}
.sub_cat_link:hover{font-family:verdana;font-size:90%;font-weight:bold;text-decoration:underline;color:#9c2222}
.date{font-family:arial,helvetica,sans-serif;font-size:60%;font-weight:normal;color:#810505}
.section{font-family:verdana;font-size:90%;text-decoration:none;color:#000000}
.section:hover{font-family:verdana;font-size:90%;text-decoration:underline;color:#9c2222}
.winemaker{times,verdana,arial;font-size:150%;font-weight:bold;text-decoration:none;color:#000000}
.winemaker:hover{text-decoration:underline;color:#9c2222}
/********************************************************************/
/* HEADERS FORMAT*/
/********************************************************************/

/*general headers*/
h1{margin: 0px;font-size: 100%;line-height: 200%;font-family: verdana;font-weight:bold;color: #336699}
/*splash screen welcome*/
h2{margin: 0px;font-size: 100%;line-height: 200%;font-family: verdana;color: #000000}
/*article header*/
h3{margin: 0px;font-size: 80%;font-family: verdana;color: #000000}
/*left menu headers*/
h4{font-family:sans-serif;font-size:80%;font-weight:regular;text-decoration:none;color:#FFFFFF}
/*article headers*/
h5{font-family:Verdana;font-size:100%;font-weight:bold;text-decoration:none;color:#9D080D}
/*article subheaders*/
h6{font-family:Verdana;font-size:80%;font-weight:bold;text-decoration:none;color:#000000}
/*right subheaders*/
h7{font-family:Verdana;font-size:80%;font-weight:bold;text-decoration:none;color:#FFFFFF}

h3.menu{font-size:70%;color: white}
h3.byline{font-size:70%}
h3.bbhead{color: #336699}
h3.predictor{color: #A98A0E}
h3.date{font-size:60%;font-weight:normal;color:#810505}
h3.latestdate{font-size:10px;font-weight:normal;color:#810505}
h3.tab_latestdate{font-size:55%;font-weight:normal;color:#9c2222}
h3.leftmenuheader{font-family:arial,helvetica,verdana:font-size:80%;font-weight:bold;color:#336699}
h3.caption{font-family:verdana;font-size:60%;font-weight:normal;align:justify}
h3.thumb{font-size:70%;font-weight:normal;color:#000000}

p{font-family:Georgia;font-size:12px;text-align:left;line-height:18px;}
p.caption{font-family:verdana;font-size:60%;align:justify}
p.right{font-family:verdana;font-size:70%;align:justify}
p.product_notes{padding-right:10px}

table.closed{background: #e4e4e4;width:100%}

table.gallery{background: #e4e4e4}
table.newspoll{border-collapse: collapse;border: 1px solid #333333;background: #cccccc;}
table.col{border-collapse: collapse;border: 1px solid #b7b8b9; background: #ffffff}
table.best_of{border-collapse: collapse;border: 1px solid #cc0000; background: #ffffff}
td.best_of_head{background-image:url('https://www.glug.com.au/images/menus/best_of_back.gif');}
table.booklist{border-collapse: collapse;border: 2px solid #336699; background: #ffffff}
table.feature_table{border-collapse: collapse;border: 2px solid #336699; background: #ffffff}
table.top_ad{border-collapse: collapse;border: 1px solid #336699; background: #ffffff}
table.winemaker_table{}
td.galleryhead{font-family:arial;background:#1e588a;font-size:80%;color:white;font-weight:bold}
td.colhead{font-family:arial;background:#b7b8b9;font-size:80%;color:white;font-weight:bold}
td.splashsection{border-bottom:1px solid #336699;}
td.electionheader{font-family:arial;background:#336699;font-size:80%;color:#ffcc33;font-weight:bold}
td.election{font-family:arial;background:#7db1e4;font-size:80%;color:#ffffff;font-weight:bold}
td.caption{font-family:verdana;font-size:50%}
td.body{font-family:Georgia, verdana;font-size:70%;align:justify}
tr.bodytable{font-family:arial;font-size:80%;color:black}
table.electionsplash{border-collapse: collapse;border: 1px solid #1E588A; background: #f0f8ff}
table.predictor{border-collapse: collapse;border: 1px solid #1E588A; background: #FCDFDF}
table.right{border-collapse: collapse;border: 1px solid #FF0000; background: #fff4f4}
table.feature{border-collapse: collapse;border: 1px solid #ffffff; background: #ffffff}
table.cliche{border-collapse: collapse;border: 1px solid #ff0000; background: #FCDFDF}
table.quote{margin-top: 10px;width:100%;border-collapse: collapse;border: 1px solid #1E588A; background: #ffffff}
table.incopy{font-family:arial;cellpadding:50px;border-collapse: collapse;border: 1px solid #b7b8b9; background: #ffffff}

table.latestlist{border-collapse: collapse;border: 1px solid #336699;font-size:80%}
td.latestheader{font-family:verdana,arial;background-image:url('https://www.glug.com.au/images/menus/top_menu_back.gif');font-size:70%;color:#ffcc33;font-weight:bold}
td.latestitem{font-family:verdana,arial;background:#ffffff;line-height:10px}
td.hidden{font-family:arial;font-size:5%;color:#fafaf2;font-weight:bold}
table.leftmenu{border-collapse: collapse;border: 1px solid #336699;border-right:0px;border-bottom:0px;margin-left:1px}
.banner_ad{padding:0px 0px 0px 5px;}

hr{
border: 1;
color:#336699;
height: 1px;
}

li.last_night_list{font-family:verdana,arial,helvetica,sans-serif;font-size:60%;font-weight:normal;color:#666666;line-height:10px;}

img.fine{border-collapse: collapse;border: 1px solid #1E588A}

.caption{font-family:verdana;font-size:55%;text-align:center;border-collapse: collapse;border-bottom: 1px solid #efefef;}
.body_copy{font-family:Georgia;font-size:14px;text-align:left;line-height:18px;}

.more_articles{font-family:Verdana;font-size:70%;font-weight:bold;text-decoration:none;color:#336699}
.fax_mail{font-family:sans-serif;font-size:130%;font-weight:bold;text-decoration:none;color:#336699}
.fax_mail:hover{text-decoration:underline;color:#9c2222}

.about_us_header{font-family:sans-serif;font-size:120%;font-weight:bold;text-decoration:none;color:#336699}

.advert{font-family:verdana,arial,helvetica,sans-serif;font-size:60%;font-weight:normal;color:#666666}

.bighead{font-size:300%;}
.medhead{font-size:150%;}
.subhead {font-family:arial;font-size:100%;font-weight:bold;}
.smallsubhead {font-family:arial;font-size:90%;font-weight:bold;color:#336699}
.gallery_splash{border-collapse: collapse;border: 2px solid #b7b8b9;}
.map_link{font-family:verdana;font-size:80%;text-decoration:none;color:#1E588A}
.map_link:hover{font-family:verdana;font-size:80%;text-decoration:underline;color:#9c2222}
.map_bubble {font-family:verdana;font-size:70%;align:justify;width:50px}
.upredictor1{font-size:70%;text-align:right;color: #930000;padding-right:2px;}
.upredictor2{font-size:70%;text-align:left;color: #666666}
.election_date{font-size:80%;font-weight:normal;color:#810505}

.footer {
	font-family: verdana,arial;
	font-size: 65%;
}

.openInfoWindowHtml{ 
        width: 520px; 
        height: 80px; 
        padding-top: 20px; 
        text-align: center; 

} 
.out_now {
	font-family:times,verdana,arial;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	color:#336699;
	text-align:left;
}
.out_now:hover {
	text-decoration:underline;
	color:#9c2222;
}

/********************************
/*  New Development
/********************************

.main_page {width:100%;text-align:left}

/*BEST SELLER STRIP*/

.col {
float: left;
margin: 0 20px 20px 0;
}

.one_fourth {
width: 100px;
}

.no_margin_right {
margin-right: 0;
}

#best_seller_strip
{
	border-collapse: collapse;
	border-left: 1px solid #336699;
/*	border-top:0px;
	border-right:0px;
	border-bottom:0px;*/
}

#best_seller_title
{
	font-size:11px;
	font-weight:bold;
	color:#9c2222;
	text-decoration:none;
	border-collapse: collapse;
	border: 2px solid #336699;
	border-right:0px;
	border-left:0px;
	margin:0 5px;
}

div.best_seller_strip_item
{
	/*float:left;*/
	width:180px;
	margin: 5px;
}

div.best_seller_headline
{
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
	font-size:16px;
	color:#000;
	text-decoration:none;
}

div.best_seller_image
{
	float:left;
	margin: 3px;
}

div.best_seller_name a
{
	font-family:verdana,serif;
	font-weight:bold;
	font-size:10px;
	color:#336699;
	line-height:10px;
	text-decoration:none;
}

div.best_seller_name a:hover
{
	color:#9c2222;
	text-decoration:underline;
}

div.best_seller_desc 
{font-family:verdana;font-size:65%;text-align:justify}

div.region
{
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
	font-size:18px;
	color:#000;
	text-decoration:none;
}

div.region_name
{
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
	font-size:14px;
	color:#9C2222;
	text-decoration:none;
}

table.in_copy
{
	font-family:arial;
	font-size:12px;
}

table.in_copy td.header
{
	font-size:14px;
	font-weight:bold;
	color:#9c2222;
}

table.in_copy tr.row1
{
	background-color:#ccffff;
}

table.in_copy tr.row2
{
	background-color:#ffffff;
}

table.in_copy td.right
{
	text-align: right;
	width: 100px;
}

div.news_feed
{
	font-family:verdana;
	font-size:9px;
	text-align:justify;
	padding-bottom: 6px;
}

div.news_feed_full
{
	font-family:verdana;
	font-size:11px;
	text-align:justify;
	padding-bottom: 8px;
}

div.news_feed .date
{
	font-size:100%;
}

div.news_feed .author
{
	font-size:100%;
}

div.news_feed .comment
{
	font-size:100%;
}


div.news_feed_full .date
{
	font-size:100%;
}

div.news_feed_full .author
{
	font-size:100%;
}

div.news_feed_full .comment
{
	font-size:100%;
}


/********************************
  FRONT PAGE
********************************/
#front_page {
/*	overflow:auto;*/
	padding:6px 4px 0px 0px;
	clear: both;
	width: 100%;
	margin-right: 10px;
}

.cleaner {
clear: both
}

#fp_float_left {
	width: 950px;
	position: relative;
	float:left;
    left: -110px;
}

.fp_header {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#336699;
    border-bottom: 1px solid #336699;
	margin:0px 0px 20px 0px;
}

#nletters {
	padding:5px 10px 0px 0px;
	overflow:auto;
}

#new_wines {
	/*overflow:auto;*/
	padding:20px 0px 0px 0px;
}

#best {
    overflow:hidden;
	padding:10px 0px 50px 0px;
}

#f-quote {
    padding:20px 0px 0px 0px;
/*	max-height:200px;
	overflow:auto;
    margin-bottom: 5px;*/
}

#nletters #pos_1 {
	float:left;
	width:420px;
}

#nletters #pos_2 {
	overflow:hidden;
	padding:0px 0px 0px 10px;
}

#nletters #pos_3 {
	overflow:hidden;
}

#nletters #pos_4 {
	padding:10px 0px 0px 0px;
}

#nletters #pos_1 .nletter_lge_splash
{
/*	overflow:auto;*/
	padding:0px 0px 0px 0px;
}

#nletters #pos_2 .nletter_sml_splash
{
/*	overflow:auto;*/
	padding:0px 0px 0px 0px;
}

#nletters #pos_3 .nletter_sml_splash
{
	/*overflow:auto;*/
	padding:0px 0px 0px 0px;
}

#nletters .nletter_lge_splash .headline  {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:30px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#000000
}

#nletters .nletter_sml_splash .headline  {
	text-align:left;
}

#nletters .nletter_lge_splash .headline :hover  {
	color:#9c2222
}

#nletters .nletter_lge_splash .date  {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	color:#810505
}

#nletters .nletter_sml_splash .date  {
	text-align:left;
}

#nletters .nletter_lge_splash .nletter_img  {
	float:left;
	padding-right:10px;
	border-top:0;
}

#f-quote #wrapper {
    float:left;
    position:relative;
    padding-right: 10px;
}

#f-quote .social {
    float:right;
	position:static;
	margin:5px;
}

#f-quote .headline :hover {
    font-family:Verdana;
    font-size:13px;
    text-align:left;
    line-height:10%;
    text-decoration:none;
    color:#9c2222;
}

#f-quote-body {
    font-family:Georgia;
	font-size:18px;
	text-align:left;
	line-height:26px;
	font-style:italic;
}

#f-quote .more-link {
    font-family:Georgia;
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	color:#336699;
	float:left;
	padding-top:10px;
}

#nletters .nletter_lge_splash .text  {
	font-family:Georgia;
	font-size:13px;
	text-align:left;
	line-height:18px;
}

#nletters .nletter_sml_splash .headline  {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	color:#000000
}

#nletters .nletter_sml_splash .headline :hover  {
	color:#9c2222
}

#nletters .nletter_sml_splash .date  {
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#810505
}

#nletters .nletter_sml_splash .nletter_img  {
	float:left;
	width:75px;
	padding-right:5px
}

#nletters .nletter_sml_splash .text  {
	font-family:Georgia;
	font-size:12px;
	text-align:left;
	line-height:18px;
}

#new_wines #nw_1 {
/*	background-color:blue;*/
	float:left;
	position:relative;
	width:33%;
}

#new_wines #nw_2 {
	/*background-color:red;*/
	float:left;
	position:relative;
	width:33%;
}

#new_wines #nw_3 {
	/*background-color:yellow;*/
	float:left;
	position:relative;
	width:33%;
}

#button {
    border-radius: 20px;
    background: #336699;
    font-family: Verdana;
    font-size: 9px;
    text-align: center;
    justify-content: center;
    color: white;
    padding: 5px; 
    width: 150px;
    height: 20px; 
    position: relative;
    float: right;
}

#best #best_1 {
	/*background-color:blue;*/
	float:left;
	position:relative;
	width:33%;
}

#best #best_2 {
	/*background-color:red;*/
	float:left;
	position:relative;
	width:33%;
}

#best #best_3 {
	/*background-color:yellow;*/
	float:left;
	position:relative;
	width:33%;
}

#wrapper{  
    float:left; 
    position:relative;
	max-height:500px;
}

#description{  
	position:absolute;
	top:-200px;


/*    position:absolute; 
    bottom:0px;
    left:0px;  
    width:100%;  
    background-color:black;  
    font-family: 'verdana';  
    font-size:15px;  
    color:white;  
    opacity:0.6;
    filter:alpha(opacity=60);*/
}

#description_content{  
    padding:10px;  
    margin:0px;  
}  

#mc_embed_signup{
	color:#336699; 
	background:#fff; 
	clear:left; 
	font:14px Helvetica,Arial,sans-serif; 
}













